### Method

# Handy Keypad set_symbols_visible

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_symbols_visible (
      HdyKeypad* self,
      gboolean symbols_visible
    )

#### Description [src]

Sets whether standard letters are displayed below the digits on the buttons.

Available since: 1.0

Sets property | `Handy.Keypad:symbols-visible`

#### Parameters

`symbols_visible`

  Type: `gboolean`

  Whether the hash, plus, and asterisk symbols should be visible.